---
permalink: '/contributors/active'

heading: GNOME Contributors
description: Find out our current Contributors of the GNOME Project

contributors:
  heading: Current Contributors
  description: These are the current Contributors of GNOME.
  notice: <strong>Notice:</strong> This list is updated manually and may not contain the real list of current and active GNOME Contributors.

sections:
  - title: Contributors
    heading: Who makes GNOME possible?
    description: The GNOME Project is possible thanks to the all the people that contribute to the Project. These are our Contributors. They are our Developers, Translators, Documentation Gurus, Testers, Issue Reporters and the many other people that envision the GNOME Desktop.
    reverse: false
    image: /assets/img/gnome-contributor.jpg
---

{% include header.html %}
{% assign navbar_type = "dark" %}
{% include navbar.html %}
{% include subheader.html
        image='/assets/img/triangle.png'
        heading=page.heading
        description=page.description %}

{% include about-sections.html
        list=page.sections %}

<section class="pb-5 bg-white" id="notice">
    <div class="container">
        <div class="alert alert-primary mb-0" role="alert">{{ page.contributors.notice }}</div>
    </div>
</section>

<section class="py-4 bg-light" id="team">
    <div class="container pb-4">
        <div class="row text-center d-flex justify-content-center">
            <div class="col-md-10 col-lg-7">
                <h2 class="font-weight-light mb-3">{{ page.contributors.heading }}</h2>
                <span class="text-muted">{{ page.contributors.description }}</span>
            </div>
        </div>
        <div class="row d-flex justify-content-center pt-5 pb-4 mx-auto gnome-members-list">
            {% for member_hash in site.data.members %}
                {% if member_hash[1].active == true %}
                    {% assign member = member_hash[1] %}
                    {% capture widgets %}
                        {% include member-sections/member-badges.html list=member.badges %}
                        {% include member-sections/member-social.html list=member.social %}
                    {% endcapture %}
                    {% include member-sections/member.html member=member widgets=widgets %}
                {% endif %}
            {% endfor %}
        </div>
        <div class="row d-flex justify-content-center pb-3 mx-auto">
            <nav aria-label="Page navigation example">
                <ul class="pagination">
                    <input aria-label="" type="text" class="form-control rounded-left gnome-members-filter"
                           placeholder="Search for a GNOMie..."/>
                </ul>
            </nav>
        </div>
    </div>
</section>

{% include footer.html %}
{% include scripts.html %}

<script src="{{ '/assets/js/filter-members.js' | relative_url }}"></script>
<script src="{{ '/assets/js/go-to-top.js' | relative_url }}"></script>
